<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:18:03</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AdminDemoAssignments.beforeClass()[pri:0, instance:admindemo.AdminDemoAssignments@1f97cf0d]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1292838001</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:18:05</td>   <td>2490</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminDemoAssignments.Login()[pri:0, instance:admindemo.AdminDemoAssignments@1f97cf0d]">Login</td> 
  <td>main@1292838001</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:18:08</td>   <td>5223</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminDemoAssignments.categories()[pri:1, instance:admindemo.AdminDemoAssignments@1f97cf0d]">categories</td> 
  <td>main@1292838001</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:18:14</td>   <td>11065</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminDemoAssignments.Products()[pri:2, instance:admindemo.AdminDemoAssignments@1f97cf0d]">Products</td> 
  <td>main@1292838001</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:18:15</td>   <td>12334</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminDemoAssignments.Manufacturers()[pri:3, instance:admindemo.AdminDemoAssignments@1f97cf0d]">Manufacturers</td> 
  <td>main@1292838001</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:18:17</td>   <td>14169</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminDemoAssignments.Logout()[pri:4, instance:admindemo.AdminDemoAssignments@1f97cf0d]">Logout</td> 
  <td>main@1292838001</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:18:18</td>   <td>15638</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AdminDemoAssignments.afterClass()[pri:0, instance:admindemo.AdminDemoAssignments@1f97cf0d]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1292838001</td>   <td></td> </tr>
</table>
